.version.villa_altavista_ii_contact /* version checker */
{
	color: #0000E2;
	background-color: #AE529D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 820px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -25px;
	padding-bottom: 26px;
	width: 0.01px;/* should not cover content below */
}

#u48776-4
{
	z-index: 137;
	width: 152px;
	min-height: 25px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 63px;
	position: relative;
}

#pu48263
{
	z-index: 2;
	width: 0.01px;
	margin-left: 20px;
}

#u48263
{
	z-index: 2;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 399px;
}

#u48261
{
	z-index: 11;
	width: 58px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u48260-4
{
	z-index: 3;
	width: 40px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 134px;
}

#u48260-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 40px;
	margin: 14px -10000px 0px 0px;
}

#u48256
{
	z-index: 7;
	width: 29px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 180px;
}

#u48259
{
	z-index: 8;
	width: 29px;
	height: 4px;
	position: relative;
}

#u48257
{
	z-index: 9;
	width: 29px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u48258
{
	z-index: 10;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#pamphletu48195
{
	z-index: 13;
	width: 0.01px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
}

#u48196
{
	position: absolute;
	width: 1024px;
	height: 70px;
}

#u48196popup
{
	z-index: 14;
}

#u48197
{
	z-index: 15;
	width: 1024px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
}

#menuu48198
{
	z-index: 16;
	width: 1024px;
	height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u48220
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u48221
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48221:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48223-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221:hover #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48221:active #u48223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48213
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u48214
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48221.MuseMenuActive,#u48214:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48214:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48217-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48221.MuseMenuActive #u48223-4,#u48214:hover #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48214:active #u48217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48206
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u48207
{
	width: 144px;
	padding-bottom: 18px;
	position: relative;
}

#u48214.MuseMenuActive,#u48207:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48207.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u48209-4
{
	width: 144px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48214.MuseMenuActive #u48217-4,#u48207:hover #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207:active #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u48207.MuseMenuActive #u48209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 144px;
	margin: 0px -10000px 0px 0px;
}

#u60979
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 438px;
}

#u60980
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60980:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u60983-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980:hover #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u60980:active #u60983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48227
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 585px;
}

#u48228
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u60980.MuseMenuActive,#u48228:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48228:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48230-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u60980.MuseMenuActive #u60983-4,#u48228:hover #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48228:active #u48230-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48241
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u48242
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48228.MuseMenuActive,#u48242:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48242:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48244-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48228.MuseMenuActive #u48230-4,#u48242:hover #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48242:active #u48244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48199
{
	width: 145px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 879px;
}

#u48200
{
	width: 145px;
	padding-bottom: 18px;
	position: relative;
}

#u48242.MuseMenuActive,#u48200:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200:active
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48200.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u48201-4
{
	width: 145px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u48242.MuseMenuActive #u48244-4,#u48200:hover #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200:active #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48200.MuseMenuActive #u48201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u48248
{
	z-index: 59;
	width: 227px;
	height: 41px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 393px;
}

#u48249
{
	position: absolute;
	width: 225px;
	height: 39px;
}

#u48249:hover
{
	width: 225px;
	height: 39px;
	min-height: 0px;
	margin: 0px;
}

#u48249.PamphletThumbSelected
{
	width: 226px;
	height: 40px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

.ie #u48249.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u48585
{
	z-index: 61;
	width: 1024px;
	background-color: #666666;
	background-color: rgba(0,0,0,0.6);
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(0,0,0,0.6);
}

#pu48608-8
{
	z-index: 88;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 43px;
}

#u48608-8
{
	z-index: 88;
	width: 368px;
	min-height: 70px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u48608-2
{
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}

#u48608-6
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48608-3,#u48608-4
{
	font-size: 14px;
	line-height: 14px;
}

#u48608-5
{
	line-height: 12px;
}

#widgetu48586
{
	z-index: 96;
	width: 0.01px;
	height: 597px;
	margin-top: 18px;
	position: relative;
}

#widgetu48589
{
	z-index: 97;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu48589.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u48591-4
{
	z-index: 98;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu48589:hover #u48591-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48589.focus-st #u48591-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48589.non-empty-st #u48591-4 *
{
	font-style: normal;
}

#widgetu48589:hover #u48591-4 *
{
	font-style: normal;
}

#widgetu48589.focus-st #u48591-4 *
{
	font-style: normal;
}

#widgetu48589_input
{
	position: absolute;
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu48589_prompt
{
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu48603
{
	z-index: 102;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu48603.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u48606-4
{
	z-index: 103;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu48603:hover #u48606-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48603.focus-st #u48606-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48603.non-empty-st #u48606-4 *
{
	font-style: normal;
}

#widgetu48603:hover #u48606-4 *
{
	font-style: normal;
}

#widgetu48603.focus-st #u48606-4 *
{
	font-style: normal;
}

#u48593-4
{
	z-index: 107;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu48586.frm-sub-st #u48593-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u48602-4
{
	z-index: 111;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu48586.frm-subm-err-st #u48602-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u48588-4
{
	z-index: 115;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu48586.frm-sub-st #u48593-4,#widgetu48586.frm-subm-err-st #u48602-4,#widgetu48586.frm-subm-ok-st #u48588-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu48586.frm-subm-ok-st #u48588-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u48587-4
{
	width: 173px;
	height: 28px;
	border-color: #6B6B6B;
	background-color: #959595;
	border-radius: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	padding: 12px 0px 0px;
}

#u48587-4:hover
{
	border-color: #6B6B6B;
	background-color: #DE508B;
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 173px;
	height: 28px;
	margin: 492px -10000px 0px 0px;
}

#widgetu48586.frm-sub-st #u48587-4
{
	border-color: #DEDEDE;
	background-color: #DE508B;
}

#u48587-4:active
{
	border-color: #6B6B6B;
	background-color: #DE508B;
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 173px;
	height: 28px;
	margin: 492px -10000px 0px 0px;
}

#widgetu48598
{
	z-index: 123;
	width: 411px;
	height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
}

#widgetu48598.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 168px;
	min-height: 0px;
	margin: 196px -10000px 0px 0px;
}

#u48599-4
{
	z-index: 124;
	width: 380px;
	height: 140px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu48598:hover #u48599-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48598.focus-st #u48599-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48598.fld-err-st #u48599-4
{
	border-color: #D7244C;
	background-color: #54B6D1;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48598.non-empty-st #u48599-4 *
{
	font-style: normal;
}

#widgetu48598:hover #u48599-4 *
{
	font-style: normal;
}

#widgetu48598.focus-st #u48599-4 *
{
	font-style: normal;
}

#widgetu48598_input
{
	position: absolute;
	width: 380px;
	height: 140px;
	color: #FFFFFF;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu48598_prompt
{
	width: 380px;
	height: 140px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu48594
{
	z-index: 128;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
}

#widgetu48594.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 391px -10000px 0px 0px;
}

#u48595-4
{
	z-index: 129;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu48594:hover #u48595-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48594.focus-st #u48595-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48589.fld-err-st #u48591-4,#widgetu48603.fld-err-st #u48606-4,#widgetu48594.fld-err-st #u48595-4
{
	border-color: #D7244C;
	background-color: #54B6D1;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu48594.non-empty-st #u48595-4 *
{
	font-style: normal;
}

#widgetu48594:hover #u48595-4 *
{
	font-style: normal;
}

#widgetu48594.focus-st #u48595-4 *
{
	font-style: normal;
}

#widgetu48589.fld-err-st #u48591-4 *,#widgetu48603.fld-err-st #u48606-4 *,#widgetu48598.fld-err-st #u48599-4 *,#widgetu48594.fld-err-st #u48595-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu48603_input,#widgetu48594_input
{
	position: absolute;
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu48603_prompt,#widgetu48594_prompt
{
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu48589:hover #widgetu48589_input,#widgetu48589.focus-st #widgetu48589_input,#widgetu48589:hover #widgetu48589_prompt,#widgetu48589.focus-st #widgetu48589_prompt,#widgetu48603:hover #widgetu48603_input,#widgetu48603.focus-st #widgetu48603_input,#widgetu48603:hover #widgetu48603_prompt,#widgetu48603.focus-st #widgetu48603_prompt,#widgetu48598:hover #widgetu48598_input,#widgetu48598.focus-st #widgetu48598_input,#widgetu48598:hover #widgetu48598_prompt,#widgetu48598.focus-st #widgetu48598_prompt,#widgetu48594:hover #widgetu48594_input,#widgetu48594.focus-st #widgetu48594_input,#widgetu48594:hover #widgetu48594_prompt,#widgetu48594.focus-st #widgetu48594_prompt
{
	padding-top: 22px;
	padding-bottom: 6px;
}

#widgetu48589.fld-err-st #widgetu48589_input,#widgetu48589.fld-err-st #widgetu48589_prompt,#widgetu48603.fld-err-st #widgetu48603_input,#widgetu48603.fld-err-st #widgetu48603_prompt,#widgetu48598.fld-err-st #widgetu48598_input,#widgetu48598.fld-err-st #widgetu48598_prompt,#widgetu48594.fld-err-st #widgetu48594_input,#widgetu48594.fld-err-st #widgetu48594_prompt
{
	padding-top: 24px;
	padding-bottom: 6px;
}

#widgetu48589.non-empty-st #widgetu48589_prompt,#widgetu48603.non-empty-st #widgetu48603_prompt,#widgetu48598.non-empty-st #widgetu48598_prompt,#widgetu48594.non-empty-st #widgetu48594_prompt
{
	visibility: hidden;
}

#pu48761-4
{
	z-index: 133;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 549px;
}

#u48761-4
{
	z-index: 133;
	width: 205px;
	min-height: 23px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u48609-26
{
	z-index: 62;
	width: 354px;
	min-height: 278px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 31px;
	position: relative;
}

#u48609-2
{
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
}

#u48609-6,#u48609-8,#u48609-9,#u48609-11,#u48609-12,#u48609-14,#u48609-16,#u48609-18,#u48609-20
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u48609-3,#u48609-4,#u48609-21,#u48609-22,#u48609-23
{
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u48609-24
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 905px);
}

.html
{
	background: #FFFFFF url("../images/villaaltavista2background.jpg?crc=4136966353") no-repeat center center scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

